﻿.contact{
	/*width:282px;*/
	float:left;
    vertical-align:top;
    text-align:left;
}

.contact label{
	color:#000101;
	font-size:13px;
	float: left;
	padding:8px 0;
	position: relative;
	width: 120px;
}

.contact-input {
	background:url(../images/buyforumbg.gif) repeat-x top left #ffffff;
	border:1px solid #cecece;
	width:250px;
	padding:5px;
	margin-bottom: 2px;
	/*float: left;*/
}

.contact-select {
    background:#FFFFFF url(../images/buyforumbg.gif) repeat-x top left;
    border:1px solid #CECECE;
    padding:5px;
    width:250px;
}

.contact img {
	margin-top:4px;
	/*float: left;*/
}

.contact span {
	color:#000101;
	font-size:13px;
	display: block;
	width: 250px;
	padding: 2px 0;
}

.contact-button{
    background:#91C361 none repeat scroll 0 0;
    border:1px solid #E0E0E0;
    color:#FFFFFF;
    font-size:9px;
    padding:4px 7px;
    cursor: pointer;
    display: inline;
}

.contact-button-disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}

.contact-button:disabled{
    background:#619331 none repeat scroll 0 0;
    border:1px solid #808080;
    color:#ccaaaa;
    font-size:9px;
    padding:4px 7px;
    cursor: default;
    display: inline;
}